/* Setup */
@import url('https://fonts.googleapis.com/css?family=Montserrat:400,400i,700,700i|Spectral:700,700i|Tangerine&display=swap');

html {
  font-size: 0.9rem;
  -webkit-font-smoothing: antialiased;
}

body {
  font-family: 'Montserrat', sans-serif;
}

/* selection */
::selection {
  background-color: #BD8D51;
  color: white;
}

/* links & Copy */
a {
  color:  #BD8D51;
}

a:hover {
  color:#F3E1C9 ;
  text-decoration: none;
}

p {
  line-height: 1.5;
  margin: 1rem 0;
  color:rgb(32, 32, 32);
}

.content-page p:first-child::first-letter {

  font-family: 'Spectral', serif;
  font-size: 2.6rem;
  color: #7a5b30;
  font-weight: bold;
  margin-right: 8px;
 line-height: 0px !important;
 
}

.lead {
  font-size: 1.4rem;
}

blockquote {
  line-height: 1.2;
  padding: 2rem;
  margin-top: 1rem;
  margin-bottom: 1rem;
  background: #BE8C51;
 
  border-left: 5px solid #070301;
}
blockquote p{
 color:white!important;
}

/* Headings */
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Spectral', serif;
  text-transform: uppercase;
  color: #070301;
  margin: 1rem 0;
  line-height: 1;
}

h1 {
  font-size: 3.2rem;
}

h2 {
  font-size: 2.8rem;
}

h3 {
  font-size: 1.4rem;
}

h4 {
  font-size: 1.4rem;
}

h5 {
  font-size: 1.4rem;
}

h6 {
  font-size: 1.4rem;
}

.write{
  font-family: 'Tangerine', cursive;
  color:#BE8C51;
}

/* lists */
ul li,
ol li {
  line-height: 1.5;
}

ul ul,
ol ul,
ul ol,
ol ol {
  margin-top: 0;
  margin-bottom: 0;
  margin-bottom: 0;
}
